Problemas con la actualización de WordPress 2.9

danielmd

1
Eta
Programador
Verificación en dos pasos desactivada
Suscripción a IA
Desde
6 Abr 2009
Mensajes
1.288
desactivaste los plugins antes de actualizar?


Puedes subir los archivos de wp 2.9 manualmente desde FTP
 

Caffa

Épsilon
Social Media
Verificación en dos pasos activada
¡Usuario con pocos negocios! ¡Utiliza siempre saldo de Forobeta!
Desde
30 Jul 2009
Mensajes
755
que archivos tengo que subir ?

no deastivé los plugins :s
 

Elchevere

Gamma
Verificación en dos pasos desactivada
Desde
28 Oct 2009
Mensajes
329
Por favor, ten en cuenta 📝 que si deseas hacer un trato 🤝 con este usuario, está baneado 🔒.
Me paso lo mismo
 

dkorma

Delta
Verificación en dos pasos desactivada
Desde
21 Sep 2009
Mensajes
525
Para arreglarlo volví a subir carpetas wp-admin y wp-includes de Wordpress 2.6
son carpetas que no tienen contenido agregado por uno, sino son archivos del sistema, así que simplemente subí estas carpetas de la versión original de Wordpress 2.6
 

Carlos Arreola

Admin
Sigma
Verificado
Verificación en dos pasos activada
Verificado por Whatsapp
Verificado por Binance
¡Excelente comerciante!
Suscripción a IA
Desde
6 Abr 2009
Mensajes
11.201
A mi en un blog se me desconfiguro all in one seo y akismet, no se si porque también los actualice o por la actualización 2.9
 

Luis

Zeta
Redactor
Verificación en dos pasos desactivada
Desde
20 Abr 2009
Mensajes
1.829
Bueno.. Pude volver el blog a la normalidad subiendo la anterior version: 2.8.6

Saludos!
 

danielmd

1
Eta
Programador
Verificación en dos pasos desactivada
Suscripción a IA
Desde
6 Abr 2009
Mensajes
1.288
que archivos tengo que subir ?

no deastivé los plugins :s
Todos, pero ve reemplazándolos por carpetas,no los envíes todos de un jalón porque muchos por ahí borran la carpeta uploads.


Para todos los que actualizan siempre deben desactivar los plugins para mayor seguridad, luego pueden tener problemas como estos.
 
Última edición:

julianarmando

Delta
Programador
Verificación en dos pasos desactivada
Desde
25 Sep 2009
Mensajes
519
Por favor, ten en cuenta 📝 que si deseas hacer un trato 🤝 con este usuario, está baneado 🔒.
A mi en un blog se me desconfiguro all in one seo y akismet, no se si porque también los actualice o por la actualización 2.9

fue porque actualizaste los plugins, a mi también me paso eso. pero no se me desconfiguraron solo se desactivaron

Ya arregle mis sitios, simplemente descargue la ultima version en ingles a mi pc y subi y reemplace por ftp las carpetas wp-admin y wp-includes
 

Caffa

Épsilon
Social Media
Verificación en dos pasos activada
¡Usuario con pocos negocios! ¡Utiliza siempre saldo de Forobeta!
Desde
30 Jul 2009
Mensajes
755
Solucionaes a Problemas por mala actualizacion a Wordpress 2.9:

Si todavía no actualizaron a wordpress 2.9 primero desactiven los Plugins para evitar problemas.
  1. Pueden subir manualmente los archivos de wordpress 2.9
  2. Si la anterior no funcionó pueden Subir los archivos de la versión 2.8.6 de wordpress
  3. Intentar renombrar la carpeta plugins para ver si les funciona.

Descargar Wordpress 2.8.6
 

rockoco

Ni
Verificación en dos pasos desactivada
Verificado por Whatsapp
Desde
6 Nov 2009
Mensajes
3.758
tengo un problema también, actualice la versión y ahora me aparece esto en mi blog, en post individuales:
Catchable fatal error: Object of class WP_Error could not be converted to string in /home/rockoco/public_html/eliosh.info/wp-content/themes/bueno/includes/theme-functions.php on line 271
que hago?
 

danielmd

1
Eta
Programador
Verificación en dos pasos desactivada
Suscripción a IA
Desde
6 Abr 2009
Mensajes
1.288
sube de nuevo el archivo theme-funtions.php a ver si funciona de nuevo o revisalo a ver que función trae que solo sirva en wp2.6 y 2.7
 

Caffa

Épsilon
Social Media
Verificación en dos pasos activada
¡Usuario con pocos negocios! ¡Utiliza siempre saldo de Forobeta!
Desde
30 Jul 2009
Mensajes
755
Dice que en la linea 271 del archivo Functions.php en tu Theme "bueno" hay un error. revisalo.
 

rockoco

Ni
Verificación en dos pasos desactivada
Verificado por Whatsapp
Desde
6 Nov 2009
Mensajes
3.758
ok,lo hare..

ya solucione esto... era el plugin simple tags que no es compatible con la versión mas reciente de Wp.
Una posible recomendación es actualizar con los plugins desactivados, gracias a dios no fue otra cosa, porque es una lata... (wordpress me esta dando la bienvenida, jaja)
 

¡Regístrate y comienza a ganar!

Beneficios

  • Gana dinero por participar
  • Gana dinero por recomendarnos
  • Descubre ofertas de empleo diariamente
  • Negocios seguros
  • ¡Información premium y más!

Acceder

¿Ya tienes una cuenta? Accede aquí

Arriba